@charset "UTF-8";



/* パララックス PC
（heightに対して、背景が上下します ）
*****************************************************/

#box01 {
	background:url(/wp/wp-content/themes/responsive_042/images/firstBG.jpg) 50% 0 no-repeat fixed;
	background-size: 100% auto;
	height: 600px;
	margin: 0 auto;
	padding: 0;
}

#box02 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/b44e7765d66bb2a59b87b6e65d3afbf2-scaled.jpg) 50% 0 no-repeat fixed;
	background-size: 100% auto;
	height: 400px;
	margin: 0 auto;
	padding: 0;
}

#box022 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/mainvisual2.jpg) 50% 0 no-repeat fixed;
	background-size: 100% auto;
	height: 400px;
	margin: 0 auto;
	padding: 0;
}

#box222 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/mainvisual3.jpg) 50% 0 no-repeat fixed;
	background-size: 100% auto;
	height: 350px;
	margin: 0 auto;
	padding: 0;
}

#box2222 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/DSC4421-scaled.jpg) 50% 0 no-repeat fixed;
	background-size: 100% auto;
	height: 500px;
	margin: 0 auto;
	padding: 0;
}

#box03 {
	background:url(/wp/wp-content/themes/responsive_042/images/thirdBG.jpg) 50% 0 no-repeat fixed;
	background-size: 100% auto;
	height: 800px;
	margin: 0 auto;
	padding: 0;
}

#boxCompany {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/mainvisual1.jpg) 50% 100% no-repeat fixed;
	background-size: 100% auto;
	height: 500px;
	margin: 0 auto;
	padding: 0;
}

#boxSample01 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/e2681e4aacfead5a10891c8d98258e7a-scaled.jpg) 50%;
	background-size: 100% auto;
	height: 450px;
	margin: 0 auto;
	padding: 0;
	color: #ffffff;
}

#boxSample02 {
	background: url(/wp/wp-content/themes/responsive_042/images/sample02.jpg) 50% 0 no-repeat fixed;
	background-size: 100% auto;
	height: 300px;
	margin: 0 auto;
	padding: 0;
}



/* 幅1024px以下（タブレット） パララックス調節
（background-size: cover;を設定します。）
------------------------------------------------------------*/

@media only screen and (max-width: 1024px) {
#box01 {
	background:url(/wp/wp-content/themes/responsive_042/images/firstBG.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}

#box02 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/b44e7765d66bb2a59b87b6e65d3afbf2-scaled.jpg) no-repeat;
	background-size: 100% auto;
	/*height: auto;*/
}

#box022 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/mainvisual2.jpg) no-repeat;
	background-size: 100% auto;
	/*height: auto;*/
}

#box222 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/mainvisual3.jpg) no-repeat;
	background-size: 100% auto;
	/*height: auto;*/
}

#box2222 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/DSC4421-scaled.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}

#box03 {
	background:url(/wp/wp-content/themes/responsive_042/images/thirdBG.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}

#boxCompany {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/mainvisual1.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}

#boxSample01 {
	background:url(https://www.iwasakk-jp.cfbx.jp/wp/wp-content/uploads/e2681e4aacfead5a10891c8d98258e7a-scaled.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}

#boxSample02 {
	background:url(/wp/wp-content/themes/responsive_042/images/sample02.jpg) no-repeat;
	background-size: 100% auto;
	height: auto;
}

}

/* 幅644px以下（スマホ）から パララックス調節
（画像に文字を乗っけないよう微調整。）
------------------------------------------------------------*/
@media only screen and (max-width: 644px) and (orientation:portrait){


#box01 .post {
	padding-top: 220px !important;
}

#box02 .post {
	padding-top: 220px !important;
}

#box022 .post {
	padding-top: 220px !important;
}

#box222 .post {
	padding-top: 220px !important;
}

#box2222 .post {
	padding-top: 220px !important;
}

#box03 .post {
	padding-top: 200px !important;
}

#boxCompany .post {
	padding-top: 220px !important;
}

#boxSample01 .post {
	padding-top: 350px !important;
	color: #000000;
}

#boxSample02 .post {
	padding-top: 220px !important;
}


}